# This takes care of sending e-mail

email:
  smtp_host: smtp.example.com
  smtp_port: 465
  smtp_user: matrix@example.com
  smtp_pass: <secure password>
  force_tls: true
  notif_from: "Your Matrix server <matrix@example.com>"
